<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>FlyWeight</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

</head>

<body class="a" background="img/GettyImages-1181916538-728x485.jpg">
    <div class="container">
        <header>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="top_page.html">UFC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="news.html">NEWS</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="ranking.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                RANKING
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>
        </header>

        <table class="table table-dark">
            <thead>
                <tr>
                    <th scope="col">RANKING</th>
                    <th scope="col">NAME</th>
                    　<th scope="col">フライ級</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">c</th>
                    <td><a href="fighterdetail.html" class="text-light">ヘンリー・セフード</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(1).jpg">
                    </td>
                </tr>
                <tr>
                    <th scope="row">1</th>
                    <td><a href="fighterdetail.html" class="text-light">ジョセフ・べナビデス</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(2).jfif">
                    </td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td><a href="fighterdetail.html" class="text-light">ジュシー・フォルミーガ</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(3).jfif" width="80%">
                    </td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td><a href="fighterdetail.html" class="text-light">アレクサンドル・パントーハ</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(4).jpg">
                    </td>
                </tr>
                <tr>
                    <th scope="row">4</th>
                    <td><a href="fighterdetail.html" class="text-light">セルジオ・ぺティス</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(5).jfif">
                    </td>
                </tr>
                <tr>
                    <th scope="row">5</th>
                    <td><a href="fighterdetail.html" class="text-light">ティム・エリオット</a></td>
                    <td class=”table-img”>
                        <img src="img/fighter_img(6).jfif">
                    </td>
                </tr>
            </tbody>
        </table>

    </div>
</body>

</html>
